/* Aeonik */
@font-face
{
	font-family: 'Aeonik';
	font-style: normal;
	font-weight: 300;
	font-display: swap;
	src: url('/hubfs/assets/fonts/aeonik/aeonik-light.woff2') format('woff2');
}

@font-face
{
	font-family: 'Aeonik';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url('/hubfs/assets/fonts/aeonik/aeonik-regular.woff2') format('woff2');
}

@font-face
{
	font-family: 'Aeonik';
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url('/hubfs/assets/fonts/aeonik/aeonik-medium.woff2') format('woff2');
}

@font-face
{
	font-family: 'Aeonik';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url('/hubfs/assets/fonts/aeonik/aeonik-bold.woff2') format('woff2');
}
